<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:14 CET 2015 -->
<title>com.openbravo.test.integration.erp.testscripts.financial.receivablespayables.transactions (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/testscripts/financial/receivablespayables/transactions/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.testscripts.financial.receivablespayables.transactions</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FinancialAccount.html" title="class in com.openbravo.test.integration.erp.testscripts.financial.receivablespayables.transactions" target="classFrame">FinancialAccount</a></li>
<li><a href="PaymentIn.html" title="class in com.openbravo.test.integration.erp.testscripts.financial.receivablespayables.transactions" target="classFrame">PaymentIn</a></li>
<li><a href="PaymentOut.html" title="class in com.openbravo.test.integration.erp.testscripts.financial.receivablespayables.transactions" target="classFrame">PaymentOut</a></li>
<li><a href="PaymentProposal.html" title="class in com.openbravo.test.integration.erp.testscripts.financial.receivablespayables.transactions" target="classFrame">PaymentProposal</a></li>
</ul>
</div>
</body>
</html>
